{
  "accept": "Sprejmite",
  "content": "Za nadaljevanje uporabe Open Assistant, morate prvo sprejeti naše pogoje storitev.",
  "decline": "Zavrnite",
  "title": "Pogoji storitev za Open Assistant"
}
